

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: tahoma;
	color: #757575;	
}
.bg{background:#736e66  no-repeat top center;}
.bg2{background:#736e66 no-repeat top center;}
a{color:#666;
font-family:Tahoma, Geneva, sans-serif;
font-size:11px;
text-decoration:none}
a:hover{color:#F60;}

input {font-size:11px;
font-family:Tahoma, Geneva, sans-serif;
color:#666;}

p {margin: 0; padding: 0;}
h3{margin:0px;
padding:0px;
font-family:Tahoma, Geneva, sans-serif;
text-transform:uppercase;
font-size:13px;}

.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color:#FFFFFF;
	background:url(../images/bbcodes_active_65.png) repeat-x left -1px;
	border:1px solid #000;
	padding:3px 6px;
	font-size:11px;
  -moz-border-radius: .5em .5em .5em .5em;
  -webkit-border-top-left-radius: .5em;
  -webkit-border-top-right-radius: .5em;
  -webkit-border-bottom-left-radius: .5em;
  -webkit-border-bottom-right-radius: .5em;
  height:21px;
}

.navigation a:hover {
	color:#FFFFFF;
	background:url(../images/bbcodes_hover_65.png) repeat-x left -1px;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
	  -moz-border-radius: .5em .5em .5em .5em;
  -webkit-border-top-left-radius: .5em;
  -webkit-border-top-right-radius: .5em;
  -webkit-border-bottom-left-radius: .5em;
  -webkit-border-bottom-right-radius: .5em;
}

.top_bar{height:103px;
position:relative;}

.bif_content{background:#e1e1e1;
padding:0px 1px 0px 1px;}

.main_content_01{background:#FFFFFF no-repeat left bottom;
min-width:1024px;}
.main_content_02{background:#FFFFFF no-repeat right bottom;}

.all_content{padding:0px 74px 0px 74px;}

.main_menu_01{background:url(../images/menu_05.png) no-repeat left;
padding-left:35px;}
.main_menu_02{background:url(../images/menu_09.png) no-repeat right;
padding-right:26px;}
.main_menu_03{background:url(../images/menu_07.png) repeat-x top;
height:43px;}

.main_top_01{background:url(../images/top_bar_11.png) repeat-y left;
padding-left:3px;}
.main_top_02{background:url(../images/top_bar_14.png) repeat-y right;
padding-right:2px;}
.main_top_03{background:url(../images/top_bar_13.png);
height:143px;}

.main_top_bot_03{background:url(../images/top_bot_17.png);
height:2px;}
#main_content_news{border-left:1px solid #c9c9c9;
background:#fff;
border-right:1px solid #c9c9c9;}

.s_l{float:left}
.s_r{float:right;}
.s75{width:74.8%;}
.s25{width:24.8%;}
.s33{width:33.3%;}
.s80{width:79.8%;}
.s50{width:49.8%;}
.s90{width:89.8%;}
.s95{width:94.8%;}
.border{border:1px solid #000;}
.bor_lef{border-left:1px solid #FFF;}
.bor_rig{border-right:1px solid #c9c9c9;background:#f3f3f3;}
.p_t{padding-top:10px}
.clear{clear:both;}
.pad5{padding:5px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad20{padding:20px;}
.pad25{padding:25px;}
.sh5{height:5px;}
.sh10{height:10px;}
.sh15{height:150px;}
.sh20{height:20px;}
.sh30{height:30px;}


.layer{position:fixed;
left:31px;
top:267px;
width:43px;
height:170px;
background:url(../images/layer.png) no-repeat top right}
.layer_ul{padding:18px 0px 10px 7px;
margin:0px;
list-style:none;
position:relative;}
.layer_ul li{display:block;
height:31px;
padding:0px;
margin:0px;}
.layer_ul li:hover{background:url(../images/layer_li_hover_56.png) no-repeat;
cursor:pointer;}

.layer_block{position:absolute;
left:42px;
top:0px;
width:243px;
height:358px;
background:url(../images/layer_blok.png) no-repeat 2px top;
display:none;
color:#FFF}
.layer_block h3{border-bottom:2px solid #fff;
color:#FFF;
margin:0px 0px 5px 0px}
.layer_ul li:hover .layer_block{display:block;
cursor:default;}

.layer_block_ul{padding:0px;
margin:0px;
list-style:none;}
.layer_block_ul li{display:block;
padding:5px;
margin:0px 0px 5px 0px;
border:1px solid #bcd959;
height:auto;
color:#333}
.layer_block_ul li a{display:block;
color:#FFF;
font-weight:bold;}
.layer_block_ul li span{display:block;}
#leyer_block_text{max-height:26px;
overflow:hidden;}
.layer_block_ul li:hover{background:url(../images/forum_a_hover.png);}
.layer_block_ul li img{display:none;}
.blok_li_a_news{display:block;
height:15px;
overflow:hidden}

.project{padding:0px;
margin:0px;
max-height:315px;
overflow:hidden;
list-style:none;}
.project li{display:block;
padding:0px;
margin:0px;
border-bottom:1px dotted #FFF;
background:url(../images/star.png) no-repeat left center;
height:20px}
.project li a{padding:3px 0px 0px 18px;
display:block;
height:18px;
color:#FFF;
height:17px;
font-weight:bold;
overflow:hidden;
line-height:15px}
.project li:hover{background:url(../images/star.png) no-repeat left center;}
.project li a:hover{background:url(../images/forum_a_hover.png);
color:#333;}

.login_panel_all{position:fixed;
top:50%;
left:50%;
z-index:999;}
.login_panel_top{background:url(../images/login_panel_55.png) no-repeat top;
height:17px;
width:419px;
position:relative;}
.login_panel_bottom{background:url(../images/login_panel_63.png) no-repeat top;
height:14px;
width:419px;}
.login_panel_content{background:url(../images/login_panel_62.png) repeat-y top;
width:419px;
margin:0px 0px 0px 0px}
.login_panel_full{width:419px;
margin:-90px 0px 0px -210px;}
.pad_login{padding:0px 15px 0px 15px;}

.login_panel_bg{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5; 
-khtml-opacity: 0.5;
opacity: 0.5;
background:#000;
width:100%;
height:100%;
position:fixed;
left:0px;
top:0px;
z-index:999;}

.login_power{background:url(../images/top_menu_23.png) no-repeat right top}
.login_power:hover{background-position: right -120px;}

.login_link{padding:0px;
margin:0px 0px 10px 0px;
list-style:none;
width:49%;
float:left;
padding:10px 0px 0px 0px}
.login_link li{display:block;
margin:0px 5px 0px 0px;
float:left;
width:auto;
background:url(../images/login_link_active.png) no-repeat left center;}
.login_link li a{display:block;
padding:2px 0px 2px 15px;}
.login_link li:hover{background:url(../images/login_link_hover.png) no-repeat left center}
.login_link_exit{padding: 0px 13px 0px 0px;}

.news_h{height:79px;}
.bg_rat{background:url(../images/news_top_48.png) no-repeat left top;}
.rat{padding:45px 0px 0px 29px;}

.top_menu{background:url(../images/top_menu_21.png) repeat-x top;}
.top_menu div{background:url(../images/top_menu_20.png) no-repeat left top;}
.top_menu div div{background:url(../images/top_menu_23.png) no-repeat right top;
height:120px;}
.speed_bar{background:url(../images/speed_bar_31.png) repeat-x top;}
.speed_bar div{background:url(../images/speed_bar_32.png) no-repeat right;
height:51px;}
.speed_bar div div{background:none;}
.forum{background:url(../images/forum_35.png) repeat-x left;}
.forum div{background:url(../images/forum_34.png) no-repeat left top;
height:219px;}
.info{background:url(../images/info_37.png) repeat-x 0px top;
height:91px;}

.main_bot{background:url(../images/main_bot_67.png) repeat-x left top;}
.main_bot div{background:url(../images/main_bot_68.png) no-repeat right;
height:43px;}

.topnews{background:url(../images/topnews_71.png) repeat-x top;}
.topnews div{background:url(../images/topnews_72.png) no-repeat top right;
height:192px;}
.topnews div div{background:none}
.podval{background:url(../images/podval_75.png) repeat-x top;
height:76px;}
.right_content{border-left:1px solid #c9c9c9;
background:#f3f3f3;}
.right_content_bot{background:url(../images/right_content_71.png) repeat-x top;}
.right_content_bot div{background:url(../images/right_content_70.png) no-repeat left top;
height:22px;}

.big_menu{list-style:none;
padding:0px;
margin:0px;}
.big_menu li{padding:0px 0px 0px 0px;
margin:0px;
background:url(../images/big_menu_siporator_11.png) no-repeat right top;
display:block;
float:left;
height:43px;}
.big_menu li a{color:#FFF;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
font-weight:bold;
display:block;
padding:12px 20px 0px 20px;
height:30px;
text-decoration:none}
.big_menu li a:hover{background:url(../images/forum_a_hover.png)}
#menu{padding:0px;
margin:0px;
width:33.3%;
background:url(../images/menu_26.png) no-repeat right top;
height:120px;}
#menu li{float:left;
height:21px;
display:block;
margin:0px;
background:url(../images/menu_33.png) no-repeat left top;
margin:9px 20px 8px 20px;
width:156px;}
#menu li:hover{background-position:left -21px;}
#menu li a{display:block;
padding:4px 0px 0px 25px;}
#menu li a:hover{color:#F60;
font-weight:bold;}

.speed_text{padding:8px 0px 0px 10px;}

#forum{padding:0px;
margin:0px;
list-style:none;
text-align:left}
#forum li{padding:0px;
margin:0px 0px 0px 0px;
display:block;
float:left;}
#forum li a{display:block;
color:#ffffff;
border-bottom:1px solid #abc458;
padding:4px 0px 4px 0px;
margin:0px 2px 0px 2px;
overflow:hidden;
height:11px;}
#forum li a:hover{background:url(../images/forum_a_hover.png);
color:#333;}
.for_li_30{width:29.9%;}
.for_li_50{width:49.9%;}
.for_li_5{width:4.9%;}
.for_li_15{width:14.9%;}
.for_clerar{clear:left;}
.for_ali{text-align:center;}

.error{background:url(../images/error_42.png) no-repeat 27px 0px;
height:91px;
padding:0px 0px 0px 120px;}

.news_top_01{background:url(../images/news_top_46.png) repeat-x top;
position:relative;}
.news_top_02{background:url(../images/news_top_45.png) no-repeat left top;}

.news_date{background:url(../images/date.png) no-repeat top right;
height:65px;
width:47px;
position:absolute;
left:-48px;
top:0px}

.date_m{display:block;
padding:4px 0px 0px 0px;
font-weight:bold;
text-align:center;
font-size:12px}
.date_d{display:block;
padding:0px 0px 0px 0px;
font-weight:bold;
font-size:24px;
text-align:center;
font-family:Arial, Helvetica, sans-serif}
.date_y{display:block;
padding:0px;
text-align:center;}

.link_category{padding:3px 0px 0px 24px;
display:block}
.h3_news{color:#FFF;
display:block;
padding:22px 0px 0px 22px;
height:14px;
overflow:hidden}
.news_bot{background:url(../images/news_bot_62.png) repeat-x top;
height:41px;
position:relative;}
.news_bot_ico{position:absolute;
right:20px;
top:15px;}

.full_link{background:url(../images/full_link_67.png) no-repeat left 0px;
display:block;
height:24px;
width:90px;}
.full_link:hover{background:url(../images/full_link_67.png) no-repeat left -24px;}

.full_link a{background:url(../images/full_link_67.png) no-repeat left 0px;
display:block;
height:24px;
width:90px;}
.full_link a:hover{background:url(../images/full_link_67.png) no-repeat left -24px;}


.news_img img{margin:10px;
padding:5px;
background:#999;}

.main_coment{border-top:2px solid #a5a5a5;
background:url(../images/coment_75.png) repeat-x left bottom;
position:relative;}
.link_coment{background:url(../images/coment_73.png) repeat-y right top;}
.link_coment2{background:url(../images/coment_74.png) no-repeat right bottom;}
.link_coment3{background:url(../images/coment_72.png) no-repeat right top;
padding:10px 10px 20px 15px;}

.coment_text_all{border-left:1px dashed #515151;}
.coment_text{padding:5px 0px 0px 0px;
border-top:1px dotted #CCC;
margin:3px 0px 0px 0px;}
.coment_ul{padding:0px 10px 0px 0px;
margin:0px;
list-style:none;
min-height:55px;}
.coment_ul li{padding:0px 0px 0px 16px;
display:block;
margin:3px 0px 3px 0px;
background:url(../images/coment_li_75.png) no-repeat left center;}
.coment_ul li a{padding:0px 0px 0px 0px;}

.h3_coment{font-size:12px;
text-transform:none;}
.h3_coment a{color:#09F;}
.h3_coment a:hover{color:#F60}

.com_edit{position:absolute;
right:0px;
bottom:18px;
width:300px}

.com_bot_link_01{float:right;
display:block;
width:33.3%;}
.com_bot_link_01 a{background:url(../images/com_bot_link_82.png) no-repeat left center;
display:block;
height:15px;
padding:0px 0px 0px 20px;}
.com_bot_link_01 a:hover{background:url(../images/com_bot_link_hover_82.png) no-repeat left center;}


.com_bot_link_02{float:right;
display:block;
width:33.3%;}
.com_bot_link_02 a{background:url(../images/com_bot_link_84.png) no-repeat left center;
display:block;
height:15px;
padding:0px 0px 0px 20px;}
.com_bot_link_02 a:hover{background:url(../images/com_bot_link_hover_84.png) no-repeat left center;}

.com_bot_link_03{float:right;
display:block;
width:33.3%;}
.com_bot_link_03 a{background:url(../images/com_bot_link_86.png) no-repeat left center;
display:block;
height:15px;
padding:0px 0px 0px 20px;}
.com_bot_link_03 a:hover{background:url(../images/com_bot_link_hover_86.png) no-repeat left center;}

.topnews_ul{margin:0px;
padding:0px;
list-style:none;
max-height:165px;
overflow:hidden;}
.topnews_ul li{padding:0px;
margin:3px 0px 3px 0px;}
.topnews_ul li h3{border-bottom:2px solid #ffc000;
color:#FFF;
margin:0px 0px 5px 0px}
.topnews_ul li a{color:#FFF;}
.topnews_ul li a:hover{color:#333}

.stts{display:block;
width:88px;
height:31px;
border:1px solid #333;
background:#CCC;
float:left;
margin:0px 10px 0px 0px;}

.module_menu_01{background:url(../images/module_right_01_27.png) repeat-x left top;}
.module_menu_01 div{background:url(../images/module_right_01_26.png) no-repeat -1px top;
height:37px;}
.module_menu_01 div div{background:none;}
.module_menu_01 h3{color:#FFF;
text-align:center}

.module_02{background:#d9d9d9 url(../images/right_module_02_56.png) repeat-x left bottom;}
.module_02_02{background:url(../images/right_module_02_53.png) repeat-x top left;}
.module_02_span{display:block;
background: #f3f3f3 url(../images/right_module_02_57.png) repeat-x top left;
height:20px;
cursor:pointer;}
.module_02_span b{background:url(../images/right_module_02_59.png) no-repeat center top;
display:block;
text-align:center;
height:20px;
padding:3px 0px 0px 0px}

.otp_news{padding:0px;
margin:0px;
list-style:none}
.otp_news li{display:block;
float:left;
padding:0px;
margin:0px 10px 0px 0px;
background:url(../images/top_bar_news_16.png) no-repeat top;
height:108px;
width:160px;}
.get_img{border:2px solid #666;
height:80px;
overflow:hidden;
position:relative;}
.get_img img{border:none;
width:200px;
clear:both;
margin:-10px 0px 0px -30px;}
.get_img:hover{border:2px solid #F90;}
.onclk{position:absolute;
left:0px;
top:0px;
height:80px;
width:130px;
cursor:pointer}

.searh{background:url(../images/searh_06.png) no-repeat top;
height:77px;
width:397px;
position:absolute;
right:-5px;
top:15px;}
.searh_pad{padding:27px 0px 0px 27px;}
.s_dert{background:none;
width:290px;
margin:0px;
padding:6px 0px 0px 10px;
border:none;}
.s_dert_but{background:url(../images/serah_bottom_10.png) no-repeat 0px 0px;
height:28px;
width:46px;
border:none;
margin:-1px 0px 0px 0px;
cursor:pointer;}
.s_dert_but:hover{background:url(../images/serah_bottom_10.png) no-repeat 0px -28px;}
.logo{background:url(../images/logo_03.png) no-repeat;
height:103px;
width:375px;
position:absolute;
left:0px;
top:0px;}
.news_info{background:url(../images/news_info_90.png) repeat-x top}
.news_info2{background:url(../images/news_info_92.png) no-repeat right top}
.news_info3{background:url(../images/news_info_89.png) no-repeat left top;
height:67px;}
.news_info4{padding:15px 35px 15px 35px;
color:#FFF}
.news_info4 a{color:#fff;}
.news_info_a{display:block;}
.news_info_a:hover{background:url(../images/forum_a_hover.png)}
.news_info_a a:hover{color:#000;}

.f_textarea{width:450px;
height:140px;
padding:5px;
border:1px solid #999;}


.add_coment_input{background:url(../images/add_coment.png) no-repeat left 0px;
display:block;
height:24px;
width:90px;
border:none;
cursor:pointer;
padding:0px 0px 3px 0px;}
.add_coment_input:hover{background:url(../images/add_coment.png) no-repeat left -24px;
color:#fff}

.table_ad_pad{padding:0px 0px 0px 15px;}
.f_input{border:1px solid #999;
background:#FFF;
height:16px;
padding:3px 0px 0px 5px;}
.f_input:hover,.f_input:focus{background:#FFE6D9;
border-color:#FF8040;}

.log_close{background:url(../images/login_panel_bottom_close_56.png) no-repeat left 0px;
height:17px;
display:block;
width:56px;
position:absolute;
right:17px;
top:0px;}
.log_close:hover{background-position:0px -17px;}

.content_h3_all{border-bottom:1px dotted #F90;
padding:0px 0px 5px 0px;
margin:0px 0px 7px 0px}

.tags{background:url(../images/tags.bmp) no-repeat left 5px;
display:block;
height:15px;
margin:10px 0px 0px 0px;
padding:5px 0px 0px 25px;
border-top:1px dotted #F90}

.news_edit{background:url(../images/news_edit.bmp) no-repeat left 5px;
padding:0px 0px 0px 40px;
margin:4px 0px 0px 0px;
min-height:52px;}

.calendar_main{background:url(../images/calendar_125.png) no-repeat top left;
width:222px;
height:257px;}
.calendar_des{padding:20px 10px 10px 15px;}

/*button*/
.submit,.submit input{display:block;
cursor:pointer;
color:#FFF;
text-align:center;
border:none;
height: 21px;
width:90px;}

.submit{background:url(../images/bottom_64.png) no-repeat left 0px;}

.submit input{background:url(../images/bottom_64.png) no-repeat right -21px;
margin:0px 0px 0px 6px;
padding:0px 6px 4px 0px;}

.submit:hover { background: url("../images/bottom_64.png") no-repeat left -42px; }
.submit:hover input { background: transparent url("../images/bottom_64.png") no-repeat right -63px; }



.submit_a,.submit_a b{display:block;
cursor:pointer;
color:#FFF;
text-align:center;
border:none;
height: 21px;
width:90px;}

.submit_a{background:url(../images/bottom_64.png) no-repeat left 0px;}

.submit_a b{background:url(../images/bottom_64.png) no-repeat right -21px;
margin:0px 0px 0px 6px;
padding:0px 6px 0px 0px;
line-height:20px}

.submit_a:hover { background: url("../images/bottom_64.png") no-repeat left -42px; }
.submit_a:hover b { background: transparent url("../images/bottom_64.png") no-repeat right -63px; }


.top_bar_info{background:url(../images/top_bar_info_01.png) no-repeat left top;
padding:0px 0px 0px 12px;}
.top_bar_info2{background:url(../images/top_bar_info_04.png) no-repeat right top;
padding:0px 13px 0px 0px;}
.top_bar_info3{background:url(../images/top_bar_info_02.png) repeat-x left top;
padding:10px;
height:83px;
overflow:hidden}
.top_bar_info3 img{display:none}
.getyppop{font-weight:bold;
color:#F60;}
.getyppop:hover{color:#F90;}

.imgnesshort{margin-top:-8px;}
